Manifest-Version: 1.0
Implementation-Title: com.mingliqiye.maven.repository
Implementation-Version: 1.0
Email: minglipro@163.com
Implementation-Vendor: minglipro|Armamem0t
COPYRIGHT: Copyright 2026 minglipro All rights reserved.
Env: prod
LICENSE: Apache License 2.0
Created: 2025-06-18 13:05:06
Updated: 2025-06-20 03:01:19
Start-Class: com.mingliqiye.maven.repository.MavenRepositoryApplication
Main-Class: org.springframework.boot.loader.launch.JarLauncher
Spring-Boot-Version: 3.5.0
Spring-Boot-Classes: BOOT-INF/classes/
Spring-Boot-Lib: BOOT-INF/lib/
Spring-Boot-Classpath-Index: BOOT-INF/classpath.idx
Spring-Boot-Layers-Index: BOOT-INF/layers.idx
Build-Jdk-Spec: 21

